Sailclear-2022 - Bug #2535

Create Arrival Notification for Pleasure vessel> Individual Tab> select crews> click cancel > Remove

the black boundary.
06/04/2022 02:52 PM - Shubham J

Status: Closed Start date: 06/04/2022
Priority: Low Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202206041451-j9uvi.png

History

#1 - 06/04/2022 02:53 PM - Shubham J

- Assignee set to satyam vishwakarma

#2 - 06/15/2022 12:44 PM - rajat gupta

- Status changed from New to Resolved

#3 - 06/15/2022 03:49 PM - priyanka Sharma

- Status changed from Resolved to Closed
